Subject: New Reply Received - REFUND
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Aug 2020 15:27:07 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  REFUND   Ticket comment <div>To whom it may concern </div>
<div><br></div>When is your date here.... about “once we get updated ???” I am really tired of hearing this words since six weeks now! <div><br></div>
<div>How many times do I have to remind you I am about to travel for sometime and I need my refund soon as possible. And I am going to cancel my account numbers soon. If you have your own online order problems like this send me refund to my house, Like the way how you collect your items on 2nd of July...  Right ?</div>
<div>Just do not waste people time.</div>
<div><br></div>
<div>Anuradha </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Aug 2020, at 8:34 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anuradha​,<br><br>Thank you for your patience.<br><br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1326059